Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.schematron
Interface TransformerFactoryInitializer

All Known Implementing Classes:
  NewSaxonSchemaReaderFactory, OldSaxonSchemaReaderFactory, SchematronSchemaReaderFactory, XalanSchemaReaderFactory

    public interface TransformerFactoryInitializer

Method Summary
`void` | `initTransformerFactory(TransformerFactory factory)`

Method Detail

### initTransformerFactory

    void initTransformerFactory(TransformerFactory factory)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD